/* 
Theme Name:		 PCO-CISE
Theme URI:		 http://childtheme-generator.com/
Description:	 pco-cise is a child theme of NewsMag, created by ChildTheme-Generator.com
Author:			 Pezzilli &   Company
Author URI:		 http://childtheme-generator.com/
Template:		 Newsmag
Version:		 1.0.0
Text Domain:	 pco-cise
*/

/*
    Add your custom styles here
*/

.d-flex {
    display: flex;
}

.td-page-content {}

.slider-container {
    position: relative;
}

.arrows {
    position: absolute;
    display: flex;
    width: auto;
    top: 400px;
    right: 0;
    z-index: 1;
}

.arrow-item {
    font-size: 200% !important;
}

.prev-arrow {}

.next-arrow {}

.td-pb-padding-side {
    padding: 0;
}

.td-page-content ul {
    padding: 0;
}

.td-page-content ul li {
    margin: 0;
}

.cat-post-item {
    background-size: cover;
    height: 250px;
}

.slider-list-meta {
    list-style: none;
}

.meta-item {
    display: inline;
}

.td-post-featured-image img {
    width: auto;
    /*object-fit: cover;*/
    height: auto;
    margin-bottom: 0;
    border: 1px solid #d8d8d8;
}

.td-post-content img, .mce-content-body img {
    border: 1px solid #d8d8d8;
    margin: 1rem 0rem;
}

.entry-crumbs {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1rem;
    color: #d8d8d8;
    line-height: 1.2rem;
    padding: .8rem 4rem;
    letter-spacing: 0;
    position: inherit;
    top: none;
}

.entry-crumbs a,
.entry-crumbs a:visited,
.entry-crumbs a:active {
    color: #ef4c11;
}

.entry-crumbs a:hover {
    color: #E67E21;
    ;
}

.td-category {
    margin: 0 0 1.5rem 0;
    padding: 0 0 .5rem 0;
    border-bottom: 1px solid #d8d8d8;
    list-style: none;

}

.td-tags span,
.td-post-small-box span {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.333rem;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    line-height: 2rem !important;
    background-color: transparent !important;
    color: #8a8a8a;
    padding: 0;
    text-transform: lowercase;
}

.td-tags li:first-child::after {
    content: "" !important;
}

.td-tags {
    margin: 1.5rem 0 0 0;
    padding: .5rem 0 0 0;
    border-top: 1px solid #d8d8d8;
    list-style: none;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.333rem;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    line-height: 2rem !important;
    background-color: transparent !important;
    color: #8a8a8a;


}

.td-category li,
.td-tags li {
    line-height: 2rem !important;
    margin: 0 .5rem 0 0;
}

.td-category li::after,
.td-tags li::after {
    content: ",";
    color: #000;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.333rem;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    line-height: 2rem !important;
}

.td-category li:last-child::after,
.td-tags li:last-child::after {
    content: "";
    color: #000;
}

.td-category a,
.td-category a:active,
.td-category a:visited,
.td-tags a,
.td-tags a:active,
.td-tags a:visited {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.333rem;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    line-height: 2rem !important;
    background-color: transparent !important;
    color: #000 !important;
    padding: 0;
}

.td-tags li:first-letter {
    text-transform: uppercase;
}

.td-category a:hover,
.td-tags a:hover {
    text-decoration: underline !important;
    color: #000;
}


/* LUISS SERIF */

/* Webfont: LuissSerif-Bold */

@font-face {
    font-family: 'LuissSerif';
    src: url('fonts/LuissSerif-Bold.eot');
    /* IE9 Compat Modes */
    src: url('http://static.luiss.it/summer-school-2019/fonts/LuissFont/LuissSerif-Bold.eot%3F') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/LuissSerif-Bold.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/LuissSerif-Bold.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/LuissSerif-Bold.svg') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSerif-BoldItalic */

@font-face {
    font-family: 'LuissSerif';
    src: url('fonts/LuissSerif-BoldItalic.eot');
    /* IE9 Compat Modes */
    src: url('http://static.luiss.it/summer-school-2019/fonts/LuissFont/LuissSerif-BoldItalic.eot%3F') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/LuissSerif-BoldItalic.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/LuissSerif-BoldItalic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/LuissSerif-BoldItalic.svg') format('svg');
    /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSerif-Italic */

@font-face {
    font-family: 'LuissSerif';
    src: url('fonts/LuissSerif-Italic.eot');
    /* IE9 Compat Modes */
    src: url('http://static.luiss.it/summer-school-2019/fonts/LuissFont/LuissSerif-Italic.eot%3F') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/LuissSerif-Italic.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/LuissSerif-Italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/LuissSerif-Italic.svg') format('svg');
    /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSerif-Regular */

@font-face {
    font-family: 'LuissSerif';
    src: url('fonts/LuissSerif-Regular.eot');
    /* IE9 Compat Modes */
    src: url('http://static.luiss.it/summer-school-2019/fonts/LuissFont/LuissSerif-Regular.eot%3F') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/LuissSerif-Regular.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/LuissSerif-Regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/LuissSerif-Regular.svg') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



/* LUISS SANS */

/* Webfont: LuissSans-Regular */

@font-face {
    font-family: 'LuissSans';
    src: url('fonts/LuissSans-Regular.eot');
    src: url('fonts/LuissSans-Regular.woff') format('woff'),
    url('fonts/LuissSans-Regular.ttf') format('truetype'),
    url('fonts/LuissSans-Regular.svg') format('svg'),
    url('fonts/LuissSans-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSans-Italic */

@font-face {
    font-family: 'LuissSans';
    src: url('fonts/LuissSans-italic.eot');
    src: url('fonts/LuissSans-italic.woff') format('woff'),
    url('fonts/LuissSans-italic.ttf') format('truetype'),
    url('fonts/LuissSans-italic.svg') format('svg'),
    url('fonts/LuissSans-italic.otf') format('otf');
    font-weight: normal;
    font-style: italic;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSans-Bold */

@font-face {
    font-family: 'LuissSans';
    src: url('fonts/LuissSans-Bold.eot');
    src: url('fonts/LuissSans-Bold.woff') format('woff'),
    url('fonts/LuissSans-Bold.ttf') format('truetype'),
    url('fonts/LuissSans-Bold.svg') format('svg'),
    url('fonts/LuissSans-Bold.otf') format('otf');
    font-weight: bold;
    font-style: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSans */

@font-face {
    font-family: 'LuissSans';
    src: url('fonts/LuissSans-BoldItalic.eot');
    src: url('fonts/LuissSans-BoldItalic.woff') format('woff'),
    url('fonts/LuissSans-BoldItalic.ttf') format('truetype'),
    url('fonts/LuissSans-BoldItalic.svg') format('svg'),
    url('fonts/LuissSans-BoldItalic.otf') format('otf');
    font-weight: bold;
    font-style: italic;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSans-ThinSans */

@font-face {
    font-family: 'LuissSans';
    src: url('fonts/LuissSans-ThinSans.eot');
    src: url('fonts/LuissSans-ThinSans.woff') format('woff'),
    url('fonts/LuissSans-ThinSans.ttf') format('truetype'),
    url('fonts/LuissSans-ThinSans.svg') format('svg'),
    url('fonts/LuissSans-ThinSans.otf') format('otf');
    font-weight: 100;
    font-style: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LuissSans-ThinItalic */

@font-face {
    font-family: 'LuissSans';
    src: url('fonts/LuissSans-ThinItalic.eot');
    src: url('fonts/LuissSans-ThinItalic.woff') format('woff'),
    url('fonts/LuissSans-ThinItalic.ttf') format('truetype'),
    url('fonts/LuissSans-ThinItalic.svg') format('svg'),
    url('fonts/LuissSans-ThinItalic.otf') format('otf');
    font-weight: 100;
    font-style: italic;
    text-rendering: optimizeLegibility;
}

/* LAYOUT */

.td-header-container {
    width: 1440px;
}

.td-header-main-menu.td-affix {
    width: 1440px;
}

.td-container {
    width: 1440px !important;
}

.td-pb-span8 {
    width: 66.6% !important;
}

.td-pb-span4 {
    width: 33.3% !important;
    position: relative;
}

.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
    width: 100% !important;
}

/* 
.col1,
.col2 {
    width: 100% !important;
}
 */

.col1 {
    background-color: rgba(216, 216, 216, 0.8);
}
/* FINE MODIFICA LAYOUT */

h1,
h2,
h3,
h4,
h5,
h6,
a {
    margin: 0;
    padding: 0;
}


.logo-cise-footer {
    width: 40% !important;
    float: left;
    padding: 0;
}
    
.logo-luiss-footer {
    width: 40% !important;
    float: left;
    padding: 0rem 1rem 0 0 !important;
    margin-top: 3rem !important;
}
    
.logo-unifi-footer {
    width: 30% !important;
    float: left;
    margin-top: 0rem;
}

/*
.logo-luiss-footer {
    width: auto !important;
    float: left;
    padding: 0rem 2rem 0 0 !important;
    margin-top: 2.5rem !important;
}

.logo-cise-footer {
    width: 40% !important;
    float: left;
    padding: .5rem;
}

.logo-unifi-footer {
    width: auto !important;
    float: left;
    margin-top: -.5rem;
}
*/

.td-footer-container .block-title > a,
.td-footer-container .block-title > span {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1rem;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: normal;
    background-color: transparent;
    border-radius: 0px;
    padding: 0px;
    position: relative;
    display: inline-table;
    vertical-align: middle;
    line-height: 1.2rem;
    top: 0px;
    margin-top: 1rem;
}

.td-footer-container {
    background-color: #b5b5b5;
    margin-top: 0;
    padding: 1rem 0;
}

.td-sub-footer-container {
    background-color: #8a8a8a;
    padding-left: 1rem;
}


#menu-social-network > li {
    float: left;
    margin-right: 2rem;
    margin-top: 1rem;
}

#menu-main-1 > li a,
#menu-main-1 > li a:visited,
#menu-main-1 > li a:active {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1rem;
    color: #9B0000;
    letter-spacing: 0;
    margin: .5rem 0;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;

}

#menu-main-1 > li a:hover {
    color: #D1302F !important;
}

.sub-menu li a,
.sub-menu li a:visited,
.sub-menu li a:active {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.333rem !important;
    color: #9B0000;
    letter-spacing: 0;
    margin: .5rem;
    border-bottom: 1px solid #d8d8d8;
    font-weight: normal !important;
    font-style: normal;
    text-transform: none !important;
    background-color: transparent !important;

}

.sub-menu li a:hover {
    color: #D1302F !important;
    background-color: transparent !important;
}

.td-header-style-7 .td-header-sp-logo {
    padding-bottom: .8rem;
    padding-top: .5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border-bottom: 1px solid #d8d8d8;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.sf-menu .td-icon-menu-down {
    position: relative;
    top: -4px;
    padding-left: 8px;
    font-size: 9px;
}

.margin-top-10px {
    margin-top: -10px;
}

.dark-red {
    color: #9B0000;
}

.red {
    color: #D1302F;
}


.dark-orange {
    color: #EF4C10;
}

.orange {
    color: #E67E21;
}

.white {
    color: #ffffff;
}

.white-bg {
    background-color: #ffffff;
}

.black {
    color: #000000;
}

.grey {
    color: #D8D8D8;

}

.dark-grey {
    color: #8a8a8a;
}

.dark-grey-bg {
    background-color: #8a8a8a;
}

.dark-red-bg {
    background-color: #9B0000;
}

.red-bg {
    background-color: #D1302F;
}


.dark-orange-bg {
    background-color: #EF4C10;
}

.orange-bg {
    background-color: #E67E21;
}

.white-bg {
    background-color: #ffffff;
}

.black-bg {
    background-color: #000000;
}

.grey-bg {
    background-color: #D8D8D8;

}


.border-grey {
    border-color: #D8D8D8;
}


.article-box {
    width: auto;
    height: auto;
    list-style-type: none !important;
}

ul.main-list li, ul.correlati-list li {
    border-top: 0px;
}

ul.main-list li:first-child {
    border-top: 0px;
}

ul.main-list li:first-child {
    border-bottom: 1px solid #d8d8d8;
}

ul.main-list li:first-child .article-img {
    height: 350px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px 30px 0px 0px;
    position: relative;
    
}

ul.main-list li:first-child .article-img::after {
   content: '';
    height: 350px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-width: 0px;
    border-style: solid;
    border-radius: 0px 30px 0px 0px;
}

ul.main-list li:first-child .article-title-hp a, ul.main-list li:first-child .artcle-title-hp a:active, ul.main-list li:first-child .artcle-title-hp a:visited {
    position: absolute;
    top: 6rem;
    padding: 1.6rem;
    text-shadow: 0 0 100px #000;
    color: #fff;
    width: 90%;
    font-size: 2.25rem;
    line-height: 2.75rem;
    margin-bottom: 0rem;
}

ul.main-list li:first-child h2 {
        min-height: 0;
}

ul.main-list li:first-child .article-title-hp a:hover {
    text-decoration: underline;
}

ul.main-list li:first-child .summary, ul.main-list li:first-child .summary *, ul.main-list li:first-child .summary a, ul.main-list li:first-child .summary a:visited, .summary a:active, ul.main-list li:first-child .summary a:hover {
    font-size: 1.333rem !important;
    line-height: 1.9rem !important;
    max-height: 5.3rem;
    display: inline-block;
    margin-bottom: 0 !important;
}

.summary {
    font-size: 1rem !important;
    line-height: 1.666rem !important;
    margin-bottom: .5rem !important;
    color: #000 !important;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    display: none;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    max-height: 3rem;
}

.summary *, .summary a, .summary a:visited, .summary a:active, .summary a:hover  {
    font-size: 1rem !important;
    line-height: 1.666rem !important;
    margin-bottom: .5rem !important;
    color: #000 !important;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    
}


ul.main-list li:last-child {
    padding-bottom: 2rem;
    border-bottom: 1px solid #d8d8d8;
}

ul.category-list li {
    border-top: 0px solid;
    border-color: rgba(255, 255, 255, 0.4);
}

ul.category-list li:first-child {
    border-top: 0px;
}

ul.category-list li:last-child {
    border-bottom: 1px solid;
    padding-bottom: 1.5rem;
    border-color: #fff;
}

ul.sidebar-list li {
    border-top: 0px solid;
    border-color: rgba(255, 255, 255, 0.4);
}

ul.sidebar-list li:first-child {
    border-top: 0px;
}

ul.sidebar-list li:last-child {
    border-bottom: 1px solid;
    padding-bottom: 1.5rem;
    border-color: #fff;
}

.article-img {
    height: 150px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px 30px 0px 0px;
}

/*
.article-title-hp {
    min-height: 6rem;
}
*/


.bold {
    font-weight: bold;
    font-style: normal;
}

.italic {
    font-style: italic;
    font-weight: normal;
}

body {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 18px;
}

p {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1rem;
    line-height: 1.2rem;
    margin-bottom: 10px;
}

p.small {}

/* Article title in section link: */

h2 {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 1.8rem;
    letter-spacing: 0;
    line-height: 2rem;
    margin-top: 0;
    margin-bottom: .5rem;
}

.article-title-hp a,
.artcle-title-hp a:active,
.artcle-title-hp a:visited {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 1.8rem;
    letter-spacing: 0;
    line-height: 2rem;
    margin-bottom: .5rem;
}

.article-title-hp a:hover {
    color: #D1302F;
    text-decoration: none;
}


h3 {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.3333333333333333rem;
    letter-spacing: 0;
    line-height: 1.5555555555555556rem;
    margin-top: 0;
    margin-bottom: 0;
}

.article-title-sidebar a,
.artcle-title-sidebar a:active,
.artcle-title-sidebar a:visited {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.3333333333333333rem;
    letter-spacing: 0;
    line-height: 1.5555555555555556rem;
}

.article-title-sidebar a:hover {
    color: #000;
    text-decoration: none;
}



.article-category a,
.article-category a:visited,
.article-category a:active {
    text-decoration: none;
    font-weight: bold;
}

.article-category a:hover {
    text-decoration: underline;
    color: inherit;
}


.article-slide {
    width: 25%;
    height: auto;

}

.article-slide-img {
    height: 260px;
    width: auto;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px 30px 0px 0px;

}

.article-slide-hover {
    opacity: 0;
    visibility: hidden;
    height: 0;

}

.article-slide-hover:hover {
    opacity: 1;
    visibility: visible;
    height: 260px;

}




.article-slide {
    position: relative;
    width: 25%;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    border-radius: 0px 30px 0px 0px;
    cursor: pointer;
}

.article-slide:hover .overlay {
    opacity: 1;
}

button {
    background-color: transparent;
    border: 0px solid transparent;
    text-align: left;
}

button:hover {
    letter-spacing: .06rem;
    transition: .5s ease;
    font-weight: 700 !important;
}

button:hover i {
    font-weight: 700 !important;
}

.cta-box {
    width: 100%;
}

.cta {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    font-style: normal;
    letter-spacing: .02rem;
    text-align: left;
    text-transform: uppercase;
}

.cta-arrow {
    float: right;
    font-size: 1.33333em !important;
    line-height: .75em !important;
    vertical-align: -.0667em !important;
}


.cta-arrow-slider {
    float: right !important;
    font-size: 100% !important;
    line-height: .75em !important;
    vertical-align: -.0667em !important;
}

.cta-arrow-slider:hover {
    font-weight: 700 !important;
}

.uppercase {
    text-transform: uppercase;
}

h4 {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 5rem;
    letter-spacing: 0;
    line-height: 4.6rem;
    margin-top: 0;
    margin-bottom: 0;
}

.opacity-40 {
    opacity: 0.4;
}

.opacity-60 {
    opacity: 0.6;
}

.slider-img {
    height: 33.333333333333336rem;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.slider-gradient {
    height: 33.333333333333336rem;
    width: 100%;
    background-blend-mode: multiply;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    position: relative;
    bottom: 0;
}

h1 {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 3.6666666666666665rem;
    letter-spacing: 0;
    line-height: 3.888888888888889rem;
}

.post header h1.entry-title,
h1.entry-title {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 3.6666666666666665rem;
    letter-spacing: 0;
    line-height: 3.888888888888889rem;
    color: #000;
    font-weight: bold;
    font-style: normal;
    margin: 1.5rem 0;
}

.td-post-header,
.td-page-header {
    margin-bottom: 3rem;
}

.td-post-content,
.td-page-content,
.author-box-wrap {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    border-top: 0px;
    color: #000;
}

.td-post-content h1,
.td-post-content h2,
.td-post-content h3,
.td-post-content h4,
.td-page-content h1,
.td-page-content h2,
.td-page-content h3,
.td-page-content h4 {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-style: normal;
    margin: 1.5rem 0;
    letter-spacing: 0;
}

.td-post-content h5,
.td-post-content h6,
.td-post-content p,
.td-page-content h5,
.td-page-content h6,
.td-page-content p,
.author-box-wrap p {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-style: normal;
    margin: 1.5rem 0;
    letter-spacing: 0;
}

.td-post-content h1,
.td-page-content h1 {
    font-size: 3.375rem;
    line-height: 5.0625rem;
    font-weight: bold;
}

.td-post-content h2,
.td-page-content h2 {
    font-size: 2.8rem;
    line-height: 4.02rem;
    font-weight: bold;

}

.td-post-content h3,
.td-page-content h3 {
    font-size: 2.25rem;
    line-height: 3.375rem;
    font-weight: bold;

}

.td-post-content h4,
.td-page-content h4 {
    font-size: 2.25rem;
    line-height: 3.375rem;
    font-weight: normal;

}

.td-post-content h5,
.td-page-content h5 {
    font-size: 2rem;
    line-height: 3rem;
    font-weight: bold;
}

.td-post-content h6,
.td-page-content h6 {
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-weight: bold;
    text-transform: uppercase;
}

.td-post-content p,
.mce-content-body p,
.comment-content p,
.td-page-content p {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #000;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.td-post-content a,
.td-post-content a:visited,
.td-post-content a:active,
.td-page-content a,
.td-page-content a:visited,
.td-page-content a:active,
.author-box-wrap a,
.author-box-wrap a:active,
.author-box-wrap a:visited {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #EF4C10;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.td-post-content a:hover,
.td-page-content a:hover,
.author-box-wrap a:hover {
    color: #E67E21;
    text-decoration: none !important;
}

.meta-info {
    font-size: 1.333rem;
    line-height: 1.333rem;
    color: #000;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
    margin-bottom: 10px;
    padding-top: 1rem;
    border-top: 1px solid #d8d8d8;
}

.td-post-author-name a,
.td-post-author-name a:active,
.td-post-author-name a:visited {
    color: #000;
    font-weight: bold;
    font-style: normal;
}

.td-post-author-name a:hover {
    text-decoration: underline !important;
}

strong,
b {
    font-weight: bold;
}

em,
i {
    font-style: italic;
}

strong em,
strong i,
b em,
b i {
    font-weight: bold;
    font-style: italic;
}



.slider-title a,
.slider-title a:active,
.slider-title a:visited {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 3.6666666666666665rem;
    letter-spacing: 0;
    line-height: 3.888888888888889rem;
    color: #fff;
}

.slider-title- a:hover {
    text-decoration: underline;
}

.slider-data {
    position: absolute;
    bottom: 5rem;
}


.wpcf7-form input,
.wpcf7-form textarea {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.2rem;
    color: #fff;
    border: 1px solid #fff;
    width: 100%;
    max-width: 100%;
    height: 50px;
    padding: 5px 10px 5px 10px;
    margin: .6rem 0 1.8rem 0;
    background-color: transparent;
}

.wpcf7-form input:active,
.wpcf7-form input:focus,
.wpcf7-form textarea:active,
.wpcf7-form textarea:focus {
    border: 1px solid #000;
}


.wpcf7-form input[type=submit],
.wpcf7-form input[type=submit]:visited {
    font-weight: bold;
    text-transform: uppercase;
    color: #E67E21;
    border-radius: 0px;
    border: 0px;
    background-color: #fff;


}

.wpcf7-form input[type=submit]:hover,
.wpcf7-form input[type=submit]:active,
.wpcf7-form input[type=submit]:focus {
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0px;
    border: 0px;
    background-color: #000;
}


.td-social-facebook,
.td-social-twitter,
.td-social-pinterest,
.td-social-google {
    background-color: transparent;
}

.td-social-sharing-buttons div.td-social-but-text {
    display: none;
    position: relative;
    top: -12px;
    padding: 0px 9px 0px 9px;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.td-post-sharing,
.td-post-views span {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.666rem;
    color: #fff;
    font-weight: bold;
    font-style: normal;
    line-height: 1.666rem;
    border-top: 0px solid;
}

.td-post-views i {
    margin: 0 1rem;
    font-size: 32px;
    position: relative;
    top: .5rem;
}

.td-post-views span {
    position: relative;
    top: .3rem;
}

.author-box-wrap .avatar {
    border-radius: 0 30px 0 0;
    border: 1px solid #d8d8d8;
    position: relative;
    top: 3rem;
    margin-bottom: 5rem;
}


span.fn {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #000;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.td-author-name a,
.td-author-name a:active,
.td-author-name a:visited {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 1.8rem;
    letter-spacing: 0;
    line-height: 2rem;
    font-weight: bold;
    font-style: normal;
    color: #000;
    position: relative;
    left: -7.5rem;
    top: -.5rem;
}

.td-author-name a:hover {
    text-decoration: underline !important;
}

.author-box-wrap {
    border-top: 0px solid #d8d8d8;
    padding: 3rem 0 1.5rem 0 !important;
}

.td-post-sub-title {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 1.8rem;
    letter-spacing: 0;
    line-height: 2rem;
    color: #000;
    position: relative;
    font-style: normal;
    font-weight: normal;
    border: 0px;
}

.td-big-grid-post-0 {
    float: left !important;
    width: 50% !important;
    position: relative !important;
    left: -1px !important;
    margin-right: 1rem !important;
    height: 360px !important;
}


.td-big-grid-post-0 .td-module-meta-info,
.td-big-grid-post-0 .td-module-meta-info a,
.td-big-grid-post-0 .td-module-meta-info a:active,
.td-big-grid-post-0 .td-module-meta-info a:visited,
.td-big-grid-post-0 .td-module-meta-info time,
.td-big-grid-post-0 .td-post-author-name span {
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-size: 1rem;
    line-height: 1.333rem;
    color: #fff;
    position: relative;
    font-style: normal;
    font-weight: normal;
    bottom: .5rem;

}

.td-big-grid-post-0 .td-module-meta-info a {
    font-weight: bold !important;
}

.td-big-grid-post-0 .td-module-meta-info a:hover {
    text-decoration: underline !important;
}

.td-big-grid-post-0 .entry-title a,
.td-big-grid-post-0 .entry-title a:active,
.td-big-grid-post-0 .entry-title a:visited {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif !important;
    font-size: 2.75rem !important;
    letter-spacing: 0 !important;
    line-height: 3rem !important;
    color: #fff !important;
    position: relative !important;
    bottom: 2rem !important;
    left: 0 !important;
    right: 0 !important;
}

.td-big-grid-post .entry-title a,
.td-big-grid-post .entry-title a:active,
.td-big-grid-post .entry-title a:visited {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif;
    font-size: 1.666rem;
    letter-spacing: 0;
    line-height: 1.9rem;
    color: #fff;
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
}

.td-big-grid-post .td-image-gradient:before {
    height: 100% !important;
}


.td-big-grid-post-0 .entry-title a:hover,
.td-big-grid-post .entry-title a:hover {
    text-decoration: underline !important;
}

.td-big-grid-post {
    float: left;
    width: 23%;
    position: relative;
    overflow: hidden;
    background-color: #cccccc;
    margin-right: 1rem;
    margin-bottom: .5rem;
    height: 175px;
}

.category .td-subcategory-header {
    padding-top: .5rem;
    margin: 1.5rem 0;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

.td-category-page-subcats {
    margin: 0 !important;
    padding: 0 !important;
    border-bottom: 0 !important;
    list-style: none;
}

.td-category-page-subcats li, .td-category-page-subcats li a, .td-category-page-subcats li a:visited, .td-category-page-subcats li a:active, .td-category-page-subcats li a:hover {
    display: list-item !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    padding: 0;
    margin: 0;
}

.td-category-page-subcats li::after {
    content: "" !important;
}

.category header {
    display: none;
}

.category .entry-title {
    line-height: inherit;
    margin: 1.5rem 0 0 0;
}

.category .entry-crumbs {
    border-bottom: 1px solid #d8d8d8;
    width: 100%;
}

.td_module_10 .td-module-thumb .entry-thumb {
    width: 100%;
    height: auto;
    margin-bottom: 0rem;
    border-radius: 0px 30px 0px 0px;
    border: 1px solid #d8d8d8;
}

.td_module_10 .item-details h3.entry-title a,
.td_module_10 .item-details h3.entry-title a:active,
.td_module_10 .item-details h3.entry-title a:visited {
    font-family: 'LuissSerif', 'Times New Roman', 'Georgia', serif !important;
    font-size: 1.8rem !important;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 0 !important;
    line-height: 2rem !important;
    color: #000 !important;
    margin: 0 !important;
    border-bottom: 0px;
}

.td_module_10 .item-details h3.entry-title a:hover {
    text-decoration: underline !important;
}


.item-details .meta-info {
    font-size: 1rem;
    line-height: 1.333rem !important;
    color: #000;
    font-family: 'LuissSans', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
    margin-bottom: 10px !important;
    padding-top: 1rem;
    border-top: 0px;
}

.item-details .td-excerpt,
.td-module-excerpt {
    display: none;
}

.author .author-box-wrap {
    border-bottom: 1px solid #d8d8d8;
    border-top: 1px solid #d8d8d8;
    margin-bottom: 3rem;
    padding: 0;
}

.header-search-wrap .dropdown-menu {
    position: relative;
    padding: 0px;
    top: 4.6rem;
    border-radius: 0px;
    border-width: 1px;
    border-style: solid;
    border-color: #d8d8d8;
    z-index: 98;
    /* display: none; */
    right: 0px;
    width: 28rem;
    background: #ffffff;
}

.header-search-wrap .dropdown-menu .td-search-form {
    margin: .5rem .5rem .5rem 1rem;
    padding: .2rem 0;
}

ul.category-list li.meta-item a,
ul.category-list li.meta-item a:visited,
ul.category-list li.meta-item a:active,
ul.sidebar-list li.meta-item a,
ul.sidebar-list li.meta-item a:visited,
ul.sidebar-list li.meta-item a:active {
    color: #fff !important;
}

ul.category-list li.meta-item a:hover,
ul.sidebar-list li.meta-item a:hover {
    text-decoration: underline !important;
}

ul.main-list li.meta-item a,
ul.main-list li.meta-item a:visited,
ul.main-list li.meta-item a:active,
ul.correlati-list li.meta-item a,
ul.correlati-list li.meta-item a:visited,
ul.correlati-list li.meta-item a:active {
    color: #000 !important;
}

ul.main-list li.meta-item a:hover, ul.correlati-list li.meta-item a:hover {
    text-decoration: underline !important;
}

ul.main-list h2, ul.correlati-list h2 {
    min-height: 6rem;
}

.td-category-pulldown-filter.td-wrapper-pulldown-filter{
    display: none;
}

.td-post-author-name a:not(:last-child):after {content: ',';}

.td-post-author-name span{display:none}

.dropdown-toggle::after{display: none;}

.header-search-wrap .dropdown-menu{position: absolute;top: 60px;width: 100%;}
button:focus {outline: none;}

#wpcf7-f2189-o1, #wpcf7-f2189-p23225-o1, .wpcf7 {
    padding: 0 !important;
}

.mt-single-sidebar {
    margin-top: -3rem;
}

.td-big-grid-overlay:after {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    background: rgba(0, 0, 0, 0.5);
    filter:none;
    transition: opacity 0.2s ease-in-out;
}

.td-image-gradient:before {
    display: none;
}

.td_module_10 .td-post-author-name a:not(:last-child):after {
    content: '';
}


/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/

/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/

/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/

/* Small devices (landscape phones, 576px and up) */

@media (max-width: 576px) {
    
    .container {
    max-width: 100% !important;
   
}
    
    }
    
    
    @media (min-width: 576px) and (max-width: 991px) {
        
.container {
    max-width: 100% !important;
}
    
}


@media (max-width: 767px) {
    
     .post header h1.entry-title, h1.entry-title{
font-size: 2.25rem;
    line-height: 2.75rem;
    margin: .5rem 0;
    }
    
    .td-category a, .td-category a:active, .td-category a:visited, .td-tags a, .td-tags a:active, .td-tags a:visited {
    font-size: 1rem;
    line-height: 1.666rem !important;
}
    
.meta-info {
    font-size: 1rem;
    line-height: 1.333rem;
    padding-top: .5rem;
}
    
    .td-author-name a, .td-author-name a:active, .td-author-name a:visited{
        position: unset;
    }

.td-big-grid-post {
    width: 100%;
    margin-right: 0;
    min-height: 150px;
}
    
    #td-top-mobile-toggle i {
    font-size: 1.666rem;
    line-height: 3.8rem;
    padding-left: 0;
    display: inline-table;
    vertical-align: middle;
    color: #ffffff;
}
    
    .col1, .col2 {
            padding: 1rem 1.5rem !important;
    }
    
    ul.main-list h2, ul.correlati-list h2 {
    min-height: 0rem;
}
    
    ul.main-list li:first-child .article-title-hp a, ul.main-list li:first-child .artcle-title-hp a:active, ul.main-list li:first-child .artcle-title-hp a:visited {
    top: 3rem;
}
    
    .entry-crumbs {
    padding: 1rem;
}
    
    
.author-box-wrap .desc {
    text-align: left;
}
    
    .author-box-wrap {
    padding: 0 0 4rem 0!important;
}
    
    .td-category {
    margin: 0 0 .5rem 0;
        
}
    
    
.td-big-grid-post-0 {
    height: auto !important;
    max-height: none;
    width: 100% !important;
    min-height: 200px;
}
    
    .category h1.entry-title {
    line-height: inherit;
    margin: .5rem 1.5rem;
}

.td-big-grid-post .entry-title a, .td-big-grid-post .entry-title a:active, .td-big-grid-post .entry-title a:visited, .td-big-grid-post .entry-title a:hover {
    bottom: 1rem !important;
    font-size: 1.666rem !important;
    letter-spacing: 0;
    line-height: 1.9rem !important;
}
    
.td_module_10 .td-module-thumb .entry-thumb {
    width: 100%;
    height: 150px;
    border-radius: 0px 30px 0px 0px;
    border: 1px solid #d8d8d8;
    margin-bottom: 0;
    
}
    
    .td-page-header {
    margin-bottom: 1rem;
    padding-top: 0 !important;
}

.td_module_10 {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}
    
    }


/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */

@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {}

@media (min-width: 768px) and (max-width: 1199px) {

.logo-cise-footer {
    width: 70% !important;
    float: left;
    padding: .5rem;
}
    
.logo-luiss-footer {
    width: 60% !important;
    float: left;
    padding: 0rem 1rem 0 0 !important;
    margin-top: 2.5rem !important;
}
    
.logo-unifi-footer {
    width: 40% !important;
    float: left;
    margin-top: 0rem;
}
        
}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
    .container {
        max-width: 1440px
    }
}



/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/

/* @media (max-width: 950px) { 
 
} */